  .myphoto-section {
        min-height: 500px;
}
.bg-myphoto-dark {
   background-color: #504747;
   color: white;
 }
 .bg-myphoto-light {
   background-color: white;
   color: #504747;
 }
    .navbar-myphoto {
      background-color: #2A2A2C;
      border-color: black;
      border-radius: 0;
      margin-bottom: 0px;
    }
    .navbar-myphoto.navbar-brand {
      color: white;
      font-weight: bold;
    }
    .navbar-myphoto.navbar-nav > li > a {
      color: white;
    }
    .navbar-myphoto.navbar-nav > li > a:hover {
      background-color: #2A2A2C;
      color: gray;
    }
    .navbar-myphoto.navbar-nav > li > a:focus {
      background-color: #504747;
      color: gray;
    }
    .navbar-myphoto.navbar-nav > li.active > a {
      background-color: #504747;
      color: gray;
    }
    .navbar-myphoto.dropdown-menu {
      background-color: #504747;
      border-color: black;
    }
    .navbar-myphoto.dropdown-menu > a {
      color: white;
      background-color: #504747;
    }
    .navbar-myphoto.dropdown-menu > a:hover {
      color: gray;
      background-color: #504747;
    }
    .navbar-myphoto.dropdown-menu > a:focus {
      color: gray;
      background-color: #504747;
    }
    .navbar-myphoto.dropdown-menu > .active > a:focus {
      color: gray;
      background-color: #504747;
    }
    .navbar-myphoto > .navbar-toggler {
      color: white;
    }
    .nav-pills > .active > a, .nav-pills > .active > a:hover {
      background-color: grey;
    }
    .nav-pills.nav-link.active, .nav-pills.nav-link.active:focus, 
    .nav-pills.nav-link.active:hover,
    .nav-pills.nav-item.open.nav-link,
    .nav-pills.nav-item.open.nav-link:focus,
    .nav-pills.nav-item.open.nav-link:hover {
      background-color: grey;
    }

/*    h1, h2, h3, h4, h5, h6, .nav, .navbar {
      font-family: 'Poiret One', cursive;
    }
    body {

      font-family: 'Lato', cursive;
    } */
.thumbnail img {
    height:110px;
    width:100%;
}
.card-img-top {
     height:110px;
     width:110px;
}
